# Data Fields - Variables

CMSIS-Core (Cortex-A): Data Fields - Variables

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - w -

- w : ACTLR_Type , CNTP_CTL_Type , CPACR_Type , CPSR_Type , DFSR_Type , IFSR_Type , ISR_Type , SCTLR_Type
- WCONTROL : Timer_Type
- WCOUNTER : Timer_Type
- WDISABLE : Timer_Type
- WFLZM : ACTLR_Type
- WISR : Timer_Type
- WLOAD : Timer_Type
- WnR : DFSR_Type
- WRESET : Timer_Type
- WXN : SCTLR_Type